namespace salesbook.Shared.Core.Interface.System.Battery;

public interface IBatteryOptimizationManagerService
{
    bool IsBatteryOptimizationEnabled();

    void OpenBatteryOptimizationSettings(Action<bool> onCompleted);
}